/*
 Theme Name:   Fabrica Child Theme
 Theme URI:    http://fabrica.ancorathemes.com/
 Description:  Fabrica Child Theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     fabrica
 Version:      1.0.0
 Tags: blog, e-commerce, portfolio, grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
 Text Domain:  fabrica
*/


/* =Theme customization starts here
------------------------------------------------------------ */

.social {
    position: fixed;
    right: 2em;
    bottom: 6em;
    z-index: 9999;
    background: #FA4729;
    padding: 0;
    width: 44px;
    height: 44px;
    border-radius: 50%;
}

.social_whatsapp {
    width: 44px;
    height: 44px;
    display: flex;
}

.social .social_whatsapp img {
    max-width: 34px;
    border-radius: 4px;
    display: table;
    margin: auto;
}

@media (max-width: 1023px) {
    .social {
        right: 1em;
        bottom: 5em;
    }
}

.portfolio_page_details_item > span {
  display: block;
  text-align: left !important;
  width: 100% !important;
}

@media (max-width: 1150px) {
	.iar-orange-text strong {
		display: block;
	}  
}

body .grecaptcha-badge {
  display: none !important;
}
